EU-Startups directory categories
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-eustartups-directory-categories \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-eustartups-directory-categories"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.neuralverge.ai/functions/v1/run-eustartups-directory-categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "eustartups_directory_categories",
"partial": false,
"human": "# EU-Startups directory — categories\n\n- **Query:** all\n- **Results:** 30 of 30 found\n- **Proxy traffic:** 460.2 KB",
"machine": {
"total_items": 30,
"first_item": {
"id": "austrian-startups",
"name": "Austria",
"url": "https://www.eu-startups.com/directory/wpbdp_category/austrian-startups/",
"type": "country",
"category_id": 797,
"company_count": 721,
"description": "Startups out of Austria"
},
"items": [
{
"id": "austrian-startups",
"name": "Austria",
"url": "https://www.eu-startups.com/directory/wpbdp_category/austrian-startups/",
"type": "country",
"category_id": 797,
"company_count": 721,
"description": "Startups out of Austria"
},
{
"id": "belgian-startups",
"name": "Belgium",
"url": "https://www.eu-startups.com/directory/wpbdp_category/belgian-startups/",
"type": "country",
"category_id": 1899,
"company_count": 701,
"description": "Startups out of Belgium"
}
],
"total_found": 30,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 471202
},
"total_points": 5
}Startup & Funding Data
EU-Startups directory categories
The country categories of the EU-Startups database with their slugs (use them as the country filter of the directory search), names, links and startup counts. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-eustartups-directory-categories
EU-Startups directory categories
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
The body is of type object.
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.